Lib Ole32.dll
Sub CoTaskMemFree (ByVal pv As Long)
!Function CreateStreamOnHGlobal (ByVal hGlobal As Long, ByVal fDeleteOnRelease As Long, ppstm As Any) As Long
Function CLSIDFromString (ByVal lpsz As Long, ByRef pclsid As GUID) As Long
Function CoCreateInstance (ByRef rclsid As GUID, ByVal pUnkOuter As Long, ByVal dwClsContext As Long, ByRef riid As GUID, ByRef ppv As Long) As Long
Type GUID (Data(0 To 15) As Byte)